/*#rec862338538 {};

.t199__menu .t-menu__list .t199__menu-item-wrap{
    color: #FFFFFF !important;
}

.t199__holder .t199__logo{
    color: #FFFFFF !important;
}*/

#rec888909427 { /* Тень для футера */
    box-shadow: 0 0 10px 0.5px #d5d5d5;
}

.breadCrumbList {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.breadCrumbList--item {
    margin-right: 10px;
}

.breadCrumbList--item::last-child {
    margin-right: 0;
}